---
name: Victoria Goddard
start_date: 2020-09-14
locality: 
country: United States
role: <a href="">Senior Professional Services Project Manager</a>
reports_to: glen-miller
picture: "../gitlab-logo-extra-whitespace.png"
pronouns: she/her
pronunciation: 
twitter: 
gitlab: vgodd
departments:
- Professional Services
- Consulting Delivery
expertise: GitLab Certified Associate
story: Victoria is a California native who loves music, sports and the great outdoors.
  She has a keen interest in SaaS and Open Source, and considers herself very lucky
  to have a role that lets her advance new technologies. When she's not having fun
  working, she's enjoying family time with her husband and stepson.
